<p class="text-center">
    <a class='btn btn-default' id="connect-orcid-button" href="{{ aSurveyInfo.orcid.authorizationUrl }}">
        <img id="orcid-id-icon" src="https://orcid.org/sites/default/files/images/orcid_24x24.png" width="24" height="24" alt="{{ aSurveyInfo.orcid.lang.button }}"/>
        {{ aSurveyInfo.orcid.lang.button }}
    </a>
</p>
